/* - - - - - - - - - - - - - - - - - - - - -

 Title : UFG-FP - Main Form - Download Franchise Brochure
 Author : Integrated Digital Strategies
 URL : http://www.idigitalstrategies.com/

 Last Updated : February 07, 2017

- - - - - - - - - - - - - - - - - - - - - */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,500italic,400italic,700,700italic);

.wufoo {font-family: 'Roboto', sans-serif; color: #333; width:100%; position; relative; margin: 0px !important;}
#header{ display: none !important;}
.wufoo .info h2 {text-align: center; font-weight: bold; text-transform: uppercase;}
.wufoo label.desc {color: #fff; font-size: 1em !important;}
.wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label {color:#fff !important;}
.wufoo input.text, .wufoo textarea.textarea, .wufoo select.select {
font-family: inherit; width: 100% !important; font-size: 1.5em; /*padding: 5px;*/ box-sizing: border-box;
background-image:none !important; border:1px solid #c3c3c3; border-radius:3px;
}
.wufoo textarea.textarea {height:4em;}
.wufoo .submit, .wufoo .submit:active {
background: #a727aa none repeat scroll 0% 0%;
color: rgb(255, 255, 255);
text-shadow: 0px 1px #0f4bc3;
font-weight: bold;
font-family: 'Roboto', sans-serif;
font-size: 2em !important;
box-shadow: 0px 5px 0px rgb(117, 18, 117);
border: 1px solid rgb(117, 18, 117);
width: 100%; cursor: pointer;
text-transform:uppercase;
border-radius:3px;
padding: 10px 15px !important;
line-height: normal;
margin-bottom: 20px !important;
}
.wufoo .submit:hover {background: #fb5353;}
.wufoo li {padding: 0px !important; margin-top:10px;}
.wufoo li.focused {background-color:transparent !important;}


form li span {margin: 0 5px 0 0 !important;}
.ufg-name-field span {max-width:47% !important; width:100% !important;}

@media screen and (max-width: 600px) {
/*form li span {width: 100% !important;}*/
}